## EMailPartSecureButton

EMailPartSecureButton

## Functions

EMailPart * | e_mail_part_secure_button_new ()

## Object Hierarchy

        GObject
        ╰── EMailPart
            ╰── EMailPartSecureButton

## Description

## Functions

### e_mail_part_secure_button_new ()

    EMailPart *
    e_mail_part_secure_button_new (CamelMimePart *mime_part,
                                   const gchar *id);